/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- *//* 
 * Copyright (C) 1998-2000 Free Software Foundation
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this program; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 *
 * Authors: Eskil Heyn Olsen
 *
 */

void 
gpilotd_connect_cb(const gchar *id,
		   const GNOME_Pilot_PilotUser *user) { 
}

void 
gpilotd_disconnect_cb(const gchar *id) { 
}

void 
gpilotd_request_completed(const gchar *id,
			  unsigned long handle) { 
}

void 
gpilotd_userinfo_requested(const gchar *device, 
			   const GNOME_Pilot_PilotUser *user) { 
}

void 
gpilotd_sysinfo_requested(const gchar *id, 
			  const GNOME_Pilot_SysInfo *info) { 
}

void 
gpilotd_conduit_start(const gchar *id, 
		      const gchar *conduit_name, 
		      const gchar *db_name) { 
}

void 
gpilotd_conduit_end(const gchar *id,
		    const gchar *conduit_name) { 
}

void 
gpilotd_conduit_progress(const gchar *id, 
			 const gchar *conduit_name, 
			 long current, 
			 long total) {
}

void 
gpilotd_conduit_message(const gchar *id, 
			const gchar *conduit_name, 
			const gchar *message) {
}

void 
gpilotd_conduit_error(const gchar *id, 
		      const gchar *conduit_name, 
		      const gchar *message) {
}
